@charset "utf-8";
/* CSS Document */


/*--------------------------------------
	common
---------------------------------------*/
body {
	min-width: 1280px;
	background: #000;
}
.contents_wrapper {
	background: #000 url(../images/common/bg_main2.jpg) repeat-y top center;
	background-size: 100% auto;
	width: 100%;
	min-width: 1280px;
}
.contents_wrapper.bg_main2 {
	background: #000 url(../images/common/bg_main2.jpg) repeat-y top center;
	background-size: 100% auto;
}



/*-------header-------*/
.header {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background: url(../images/common/bg_nav_top.png) no-repeat left 50px;
}
.header h1 {
	margin: 10px auto;
}
.header h1 a:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.header .gnav,
.header .gnav_cmn {
	background: url(../images/common/bg_nav_bottom.png) no-repeat left bottom;
	padding-bottom: 105px;
}



/*-------gnav-------*/

.header .gnav_cmn > ul > li {
	height: auto;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position:relative;
}
.header .gnav_cmn > ul > li.closed:after {
	content:" ";
	display:block;
	width:14px;
	height:9px;
	background:url(../images/common/gnav_parts.png) -15px -138px;
	position:absolute;
	top:17px;
	right:18px;
	z-index:2;
}
.header .gnav_cmn > ul > li.open:after {
	content:" ";
	display:block;
	width:14px;
	height:9px;
	background:url(../images/common/gnav_parts.png) 0 -138px;
	position:absolute;
	top:17px;
	right:18px;
	z-index:2;
}

.gnav_cmn_btn {
	display: block;
	width: 224px;
	height: 48px;
	margin: 0 0 6px;
	position:relative;
	z-index:2;
	overflow:hidden;
}
.header .gnav_cmn > ul > li > a:hover {
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.header .gnav_cmn li.gnav_news {
	background: url(../images/common/gnav_news.png) no-repeat left top;
}
.header .gnav_cmn li.gnav_news .gnav_cmn_btn {
	background: url(../images/common/gnav_news.png) no-repeat left top;
}
.header .gnav_cmn li.gnav_news > a:hover,
.header .gnav_cmn li.gnav_news.now > a  {
	background: url(../images/common/gnav_news_on.png) no-repeat left top;
}
.header .gnav_cmn li.gnav_about {
	background: url(../images/common/gnav_about.png) no-repeat left top;
}
.header .gnav_cmn li.gnav_about .gnav_cmn_btn {
	background: url(../images/common/gnav_about.png) no-repeat left top;
}
.header .gnav_cmn li.gnav_about > a:hover,
.header .gnav_cmn li.gnav_about.now > a {
	background: url(../images/common/gnav_about_on.png) no-repeat left top;
}
.header .gnav_cmn li.gnav_twitter {
	background: url(../images/common/gnav_twitter.png) no-repeat left top;
}
.header .gnav_cmn li.gnav_twitter .gnav_cmn_btn {
	background: url(../images/common/gnav_twitter.png) no-repeat left top;
}
.header .gnav_cmn li.gnav_twitter > a:hover {
	background: url(../images/common/gnav_twitter_on.png) no-repeat left top;
}
.header .gnav_cmn li.gnav_ms {
	background: url(../images/common/gnav_ms.png) no-repeat left top;
}
.header .gnav_cmn li.gnav_ms .gnav_cmn_btn {
	background: url(../images/common/gnav_ms.png) no-repeat left top;
}
.header .gnav_cmn li.gnav_ms > a:hover,
.header .gnav_cmn li.gnav_ms.now > a {
	background: url(../images/common/gnav_ms_on.png) no-repeat left top;
}

.header .gnav_cmn li.gnav_collaboration {
	background: url(../images/common/gnav_collaboration.png) no-repeat left top;
}
.header .gnav_cmn li.gnav_collaboration .gnav_cmn_btn {
	background: url(../images/common/gnav_collaboration.png) no-repeat left top;
}
.header .gnav_cmn li.gnav_collaboration > a:hover {
	background: url(../images/common/gnav_collaboration_on.png) no-repeat left top;
}


.header .gnav_cmn li.gnav_location {
	background: url(../images/common/gnav_location.png) no-repeat left top;
}
.header .gnav_cmn li.gnav_location .gnav_cmn_btn {
	background: url(../images/common/gnav_location.png) no-repeat left top;
}
.header .gnav_cmn li.gnav_location > a:hover {
	background: url(../images/common/gnav_location_on.png) no-repeat left top;
}


.header .gnav_cmn li.gnav_competition {
	background: url(../images/common/gnav_competition.png) no-repeat left top;
}
.header .gnav_cmn li.gnav_competition .gnav_cmn_btn {
	background: url(../images/common/gnav_competition.png) no-repeat left top;
}
.header .gnav_cmn li.gnav_competition > a:hover,
.header .gnav_cmn li.gnav_competition.now > a {
	background: url(../images/common/gnav_competition_on.png) no-repeat left top;
}


.header .gnav_cmn li.gnav_mobile {
	background: url(../images/common/gnav_mobile.png) no-repeat left top;
}
.header .gnav_cmn li.gnav_mobile .gnav_cmn_btn {
	background: url(../images/common/gnav_mobile.png) no-repeat left top;
}
.header .gnav_cmn li.gnav_mobile > a:hover {
	background: url(../images/common/gnav_mobile_on.png) no-repeat left top;
}


.header .gnav_cmn li.gnav_ranking .gnav_cmn_btn {
	background: url(../images/common/gnav_ranking_gray.png) no-repeat left top;
}
.btn_new:before{
	content:" ";
	display:block;
	background:url(../images/common/icn_new.png) no-repeat;
	width:34px;
	height:7px;
	position:absolute;
	top:4px;
	left:6px;
	z-index:3;
}

/*-------gnav - Level 2 (second)-------*/

.gnav_l2 {
	margin:7px 0 13px;
	width: 198px;
	position:relative;
	overflow:hidden;
}
.gnav_l2 > li {
	height: auto;
	margin: 0 0 7px;
}
.gnav_l2 >  li  > a, .gnav_l2 >  li  > .gnav_l2_inactive {
	display: block;
	height: 40px;
	margin-left:2px;
	background:url(../images/common/gnav_parts.png) no-repeat 0 -40px;
	position:relative;
	overflow:hidden;
}
.gnav_l2 >  li  > a:hover {
	background-position:0 0;
}
a .gnav_l2_hover_after{
	display:block;
	width:99px;
	height:38px;
	background:url(../images/common/gnav_parts.png) no-repeat -27px -138px;
	position:absolute;
	left:-99px;
	top:0;
	z-index:1;
}

.gnav_l2_txt{
	display:block;
	height:40px;
	margin-left:18px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position:relative;
	z-index:2;
}
li a:hover .gnav_l2_txt{
	background-position:0 -40px;
}
.gnav_l2_article .gnav_l2_txt {
	background:url(../images/common/gnav_l2_article.png) no-repeat;
}
.gnav_l2_topics .gnav_l2_txt {
	background:url(../images/common/gnav_l2_topics.png) no-repeat;
}

.gnav_l2_update .gnav_l2_txt {
	background:url(../images/common/gnav_l2_update_gray.png) no-repeat;
}
.gnav_l2_update a .gnav_l2_txt {
	background:url(../images/common/gnav_l2_update.png) no-repeat;
}



.gnav_l2_announce .gnav_l2_txt {
	background:url(../images/common/gnav_l2_announce_gray.png) no-repeat;
}
.gnav_l2_announce a .gnav_l2_txt {
	background:url(../images/common/gnav_l2_announce.png) no-repeat;
}


.gnav_l2_what .gnav_l2_txt {
	background:url(../images/common/gnav_l2_what.png) no-repeat;
}
.gnav_l2_rule .gnav_l2_txt {
	background:url(../images/common/gnav_l2_rule.png) no-repeat;
}
.gnav_l2_howto .gnav_l2_txt {
	background:url(../images/common/gnav_l2_howto.png) no-repeat;
}
.gnav_l2_mode .gnav_l2_txt {
	background:url(../images/common/gnav_l2_mode.png) no-repeat;
}
.gnav_l2_monitor .gnav_l2_txt {
	background:url(../images/common/gnav_l2_monitor.png) no-repeat;
}
.gnav_l2_passport .gnav_l2_txt {
	background:url(../images/common/gnav_l2_passport.png) no-repeat;
}
.gnav_l2_movie .gnav_l2_txt {
background:url(../images/common/gnav_l2_movie.png) no-repeat;
}
.gnav_l2_onepoint .gnav_l2_txt {
background:url(../images/common/gnav_l2_onepoint.png) no-repeat;
}

.gnav_l2_ms .gnav_l2_txt {
background:url(../images/common/gnav_l2_ms.png) no-repeat;
}
.gnav_l2_stage .gnav_l2_txt {
background:url(../images/common/gnav_l2_stage.png) no-repeat;
}

.gnav_l2_dogfight .gnav_l2_txt {
background:url(../images/common/gnav_l2_dogfight.png) no-repeat;
}
.gnav_l2_seasonbattle .gnav_l2_txt {
background:url(../images/common/gnav_l2_seasonbattle.png) no-repeat;
}
.gnav_l2_extremematch .gnav_l2_txt {
background:url(../images/common/gnav_l2_extremematch.png) no-repeat;
}
.gnav_l2_onlineevent .gnav_l2_txt {
background:url(../images/common/gnav_l2_onlineevent.png) no-repeat;
}
.gnav_l2_otherevent .gnav_l2_txt {
background:url(../images/common/gnav_l2_otherevent.png) no-repeat;
}

.gnav_l2_mobile .gnav_l2_txt {
background:url(../images/common/gnav_l2_mobile.png) no-repeat;
}
.gnav_l2_vsmobile .gnav_l2_txt {
background:url(../images/common/gnav_l2_vsmobile.png) no-repeat;
}

.gnav_l2_after{
	display:none;
	width:201px;
	height:28px;
	position:absolute;
	left:0;
	z-index:0;
}
.gnav_l2_after01{
	top:50%;
	margin-top:-23px;
	background:url(../images/common/gnav_parts.png) no-repeat 0 -80px;
}
.gnav_l2_after02{
	bottom:50%;
	margin-bottom:-23px;
	background:url(../images/common/gnav_parts.png) no-repeat 0 -109px;
}

.gnav_l2_btn.btn_new:before{
	content:" ";
	display:block;
	background:url(../images/common/icn_new.png) no-repeat;
	width:34px;
	height:7px;
	position:absolute;
	top:0;
	left:4px;
	z-index:3;
}


/*-------contents-------*/

.contents_wrapper .cmn {
	min-width: 1280px;
	overflow: hidden;
}
.contents_cmn {
	width: 1490px;
	margin: 0 auto;
	overflow: hidden;
}
.contents_cmn h2 {
	text-align: center;
}



/*-------footer-------*/

.footer {
	background: url(../images/common/bg_footer.png) repeat-x center top;
	padding: 22px 0 0;
}
.footer .footer_contents_wrapper {
	background: url(../images/common/bg_footer_contents.gif) repeat center top;
	position: relative;
}
.footer .footer_contents_wrapper .footer_contents {
	width: 940px;
	margin: 0 auto;
	padding: 60px 0 50px;
}
.footer .footer_contents_wrapper .footer_top_pagetop {
	position: absolute;
	bottom: 120px;
	right: 30px;
}
.footer .footer_contents_wrapper .footer_pagetop {
	position: fixed;
	bottom: 120px;
	right: 30px;
}
.footer .footer_contents_wrapper .footer_pagetop a:hover img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}



/*-------footer_bnr_area-------*/

.footer .footer_contents .footer_bnr_area {
	width: 940px;
	margin: 0 auto 30px;
	letter-spacing: -.40em;
}
.footer .footer_contents .footer_bnr_area li {
	display: inline-block;
	letter-spacing: normal;
	margin: 0 20px 20px 0;
}
.footer .footer_contents .footer_bnr_area li a:hover img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.footer .footer_contents .footer_bnr_area02 {
	width: 940px;
	margin: 0 auto 0px;
	letter-spacing: -.40em;
}
.footer .footer_contents .footer_bnr_area02 li {
	display: inline-block;
	letter-spacing: normal;
	margin: 0 20px 20px 0;
}
.footer .footer_contents .footer_bnr_area02 li a:hover img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}



/*-------footer_sns_area-------*/

.footer .footer_contents .footer_sns_area {
	margin: 0 auto 45px;
	letter-spacing: -.40em;
	text-align: center;
}
.footer .footer_contents .footer_sns_area li {
	display: inline-block;
	letter-spacing: normal;
	margin: 0 10px;
	vertical-align: top;
}



/*-------footer_spec_area-------*/

.footer .footer_contents .footer_spec_area {
	overflow: hidden;
	letter-spacing: -.40em;
	text-align: center;
	margin: 0 auto 15px;
}
.footer .footer_contents .footer_spec_area .spec_area_left,
.footer .footer_contents .footer_spec_area .spec_area_right {
	display: inline-block;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
}
.footer .footer_contents .footer_spec_area .spec_area_left {
	margin: 0 25px 0 0;
}
.footer .footer_contents .footer_spec_area dl {
	overflow: hidden;
	font-size: 12px;
}
.footer .footer_contents .footer_spec_area dl dt {
	color: #5c98d1;
	float: left;
}
.footer .footer_contents .footer_spec_area dl dd {
	color: #fff;
	background: url(../images/common/bar_footer_spec.png) repeat-x left bottom;
	margin: 0 auto 5px;
}
.footer .footer_contents .footer_spec_area .spec_area_left dd {
	padding: 0 0 5px 5em;
}
.footer .footer_contents .footer_spec_area .spec_area_right dd {
	padding: 0 0 5px 6em;
}
.footer .footer_contents .footer_spec_area .spec_area_left p {
	font-size: 12px;
	color: #fff;
}



/*-------footer_copyright_area-------*/

.footer .footer_contents .footer_copyright_area {
	letter-spacing: -.40em;
	text-align: center;
}
.footer .footer_contents .footer_copyright_area li {
	display: inline-block;
	letter-spacing: normal;
	font-size: 10px;
	color: #fff;
	margin: 0 10px;
}


/*------- clearfix -------*/

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix { display: inline-table; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


/*------- support -------*/
.support{
	text-align:center;
	margin-bottom:50px !important;
}

.support a:hover img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
